<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.autoquest</groupId>
        <artifactId>autoquest</artifactId>
        <version>0.2.4-SNAPSHOT</version>
        <relativePath>../autoquest/pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>autoquest-core-testgeneration</artifactId>
    <name>autoquest-core-testgeneration</name>
    <licenses>
        <license>
            <name>The Apache Software License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
    </licenses>
    <scm>
        <url>https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/autoquest-core-testgeneration</url>
        <connection>scm:svn:https://autoquest.informatik.uni-goettingen.de/svn/autoquest/trunk/autoquest-core-testgeneration</connection>
    </scm>
    <dependencies>
        <dependency>
            <groupId>de.ugoe.cs.autoquest</groupId>
            <artifactId>autoquest-core-events</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <dependency>
            <groupId>de.ugoe.cs.autoquest</groupId>
            <artifactId>autoquest-core-usageprofiles</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
        <dependency>
            <groupId>de.ugoe.cs.autoquest</groupId>
            <artifactId>autoquest-core-coverage</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
    </dependencies>
</project>